body>div.center {
    width: 500px;
    height: 500px;

    position: absolute;
    top: 50%;
    left: 50%;

    margin-top: -150px;
    margin-left: -250px;

    text-align: center;
}

body {
    font-family: 'San Francisco';
    margin: 0;
}

body>div.center>h1 {
    font-size: 5em;
    font-family: 'San Francisco';
    font-weight: 400;
    margin-bottom: 0.3em;
}

body>div.center>small {
    font-size: 1.3em;
    color: #999;
}
